.main.kelin-goods-list {
    padding-top: 80px;
    padding-bottom: 60px;
}

.kelin-goods-list .main-right {
    margin-left: 340px;
}

.kelin-goods-list .main-left {
    float: left;
    width: 260px;
}

.kelin-goods-list .main-left h3 {
    display: none;
    font-size: 20px;
    color: #fff;
    height: 50px;
    line-height: 50px;
    padding: 0 0 0 20px;
    background: var(--color-primary);
    position: relative;
}

.kelin-goods-list .main-left h3::after {
    display: block;
    font-family: "qico";
    content: "\e727";
    position: absolute;
    top: 6px;
    right: 6px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
}

.kelin-goods-list .main-left h3.active::after {
    -webkit-transform: rotate(45deg) scale(1.08);
    -ms-transform: rotate(45deg) scale(1.08);
    transform: rotate(45deg) scale(1.08);
}

.kelin-goods-list .sidemenu {
    margin: 0 0 20px;
}

.kelin-goods-list .sidemenu > ul {
}

.kelin-goods-list .sidemenu > ul > li {
    border-bottom: 1px solid #e2e2e2;
}

.kelin-goods-list .sidemenu > ul > li h5 {
    line-height: 22px;
    display: block;
    padding: 12px 0 12px 13px;
    font-size: 15px;
    color: #212121;
    cursor: pointer;
    position: relative;
}

.kelin-goods-list .sidemenu > ul > li h5 a {
    display: block;
    margin-right: 40px;
    box-sizing: border-box;
}

.kelin-goods-list .sidemenu > ul > li h5 a:hover {
    color: var(--color-primary);
    text-decoration: underline;
}

.kelin-goods-list .sidemenu > ul > li span {
    position: absolute;
    right: 0;
    top: 0;
    background: url("./pics/i4.png") no-repeat center;
    width: 40px;
    height: 45px;
    display: block;
}

.kelin-goods-list .sidemenu > ul > li ul {
    display: none;
}

.kelin-goods-list .sidemenu > ul > li ul li {
  border-bottom: 1px dashed #DCDCDC;
  position: relative;
}

.kelin-goods-list .sidemenu > ul > li ul li:last-child {
    border-bottom: none;
}

.kelin-goods-list .sidemenu > ul > li ul li a {
  padding-left: 15px;
  font-size: 13px;
  color: #484848;
  display: block;
  line-height: 18px;
  padding: 8px 0px 13px 15px;
}

.kelin-goods-list .sidemenu ul > li.active > a, .kelin-goods-list .sidemenu ul > li > a:hover {
  color: var(--color-primary);
  background: url("./pics/dot3.png") no-repeat left 12px;
  font-weight: 600;
}

.kelin-goods-list .sidemenu > ul > li.active h5 {
    color: var(--color-primary);
    border-bottom: 1px solid #e2e2e2;
}

.kelin-goods-list .sidemenu ul > li.active > span,  .kelin-goods-list .sidemenu > ul > li.active h5 > span{
    background: url("./pics/i4-1.png") no-repeat center !important;
}

.kelin-goods-list .prolist {
}

.kelin-goods-list .prolist .tit {
    border-bottom: 1px solid #e2e2e2;
}

.kelin-goods-list .prolist .tit h1 {
    line-height: 22px;
    display: block;
    padding: 12px 0 12px 13px;
    font-size: 15px;
    color: #212121;
    cursor: pointer;
    position: relative;
}

.kelin-goods-list .prolist ul {
    margin: 0 0 0 -3%;
}

.kelin-goods-list .prolist ul li {
    width: 30.3333333%;
    margin: 25px 0 0 3%;
    float: left;
    text-align: center;
    position: relative;
    box-sizing: border-box;
}

.kelin-goods-list .prolist ul li .pic {
    display: block;
    width: 100%;
    position: relative;
    /*box-shadow: 7px 7px 27px 0 color-mix(in srgb, var(--color-second) 75%, transparent);*/
}

.kelin-goods-list .prolist ul li .pic img {
    width: 100%;
    display: block;
}

.kelin-goods-list .prolist ul li .pic::before {
    content: '';
    position: absolute;
    z-index: 20;
    left: 13px;
    top: 13px;
    right: 13px;
    bottom: 13px;
    border: 2px solid #F1F7F5;
    opacity: 0;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
    transition: opacity 0.2s, transform 0.35s;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.kelin-goods-list .prolist ul li .pic::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: color-mix(in srgb, var(--color-second) 50%, transparent);
    /*background: color-mix(in srgb, var(--color-second) 50%, transparent) url("./pics/i9.png");*/
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    opacity: 0;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
    transition: opacity 0.2s, transform 0.35s;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.kelin-goods-list .prolist ul li h6 {
    height: 60px;
    text-transform: capitalize;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.kelin-goods-list .prolist ul li h6 a {
    font-size: 14px;
    color: #212121;
    display: block;
    line-height: 20px;
 height:40px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}

.kelin-goods-list .prolist ul li h6 a:hover {
    color: #dfb63f;
}

.kelin-goods-list .prolist ul li:hover .pic::before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.kelin-goods-list .prolist ul li:hover .pic::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


@media screen and (max-width: 992px) {
    .kelin-goods-list.main {
        padding-top: 25px;
        padding-bottom: 30px;
    }

    .kelin-goods-list .main-right {
        margin-left: 0;
    }

    .kelin-goods-list .main-left {
        float: none;
        width: 100%;
    }

    .kelin-goods-list .main-left h3 {
        display: block;
    }

    .kelin-goods-list .sidemenu > ul {
        display: none;
    }

    .kelin-goods-list .prolist .tit {
        display: none;
    }

    .kelin-goods-list .prolist .tit h1 {
        line-height: 22px;
        display: block;
        padding: 12px 0;
        font-size: 15px;
        color: #212121;
        cursor: pointer;
        position: relative;
    }

    .kelin-goods-list .prolist ul {
        margin: 0 0 0 -2%;
    }

    .kelin-goods-list .prolist ul li {
        width: 48%;
        margin: 0 0 20px 2%;
    }

    .kelin-goods-list .prolist ul li .pic::after, .prolist ul li .pic::before {
        display: none;
    }

    .kelin-goods-list .prolist ul li h6 {
        height: 50px;
    }
}